Ext.define('FileRun.view.Main', {
	extend: 'Ext.Panel',
	alias: 'widget.mainview',
	config: {
		layout: 'card',
		fullscreen: true,
		cardSwitchAnimation: 'slide'
	},
	initialize: function() {
		this.callParent(arguments);
		if (!this.fileList) {
			this.fileList = Ext.create('FileRun.view.FileList');
			this.add(this.fileList);
		}
	}
});